<?php
if(get_theme_mod('luzuk_about_area_disable') != 'on' ){
  ?>
  <!-- About Area Start -->
  <?php 
        if( get_theme_mod('about_areaTpadding',true) ) {
          $about_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_areaTpadding')).';';
        }
        if( get_theme_mod('about_areaBpadding',true) ) {
          $about_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_areaBpadding')).';';
        }
        if( get_theme_mod('about_areawave',true) ) {
          $about_areawave = 'top:'.esc_attr(get_theme_mod('about_areawave')).';';
        }
  ?>      
  <div class="about-area bg-img-1" id="about">  
     <div class="container">
      <?php
      $about_page_id = get_theme_mod('about_page');
      //$about_subtitle = get_theme_mod('about_subtitle', 'ABOUT US');
      $abouttitle = get_theme_mod('about_title', 'About Us');
      $abouttext = get_theme_mod('about_text', 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters.');
      ?>

     
      <div class="col-md-6 about-rhs wow zoomIn pd-0" data-wow-duration="1s">
          <?php if($abouttitle ){ ?>
              <div class="section-title">
                  <h2><?php echo ($abouttitle);  ?></h2> 
              </div>
            <?php }?>
          <div class="htext"><?php echo ($abouttext);  ?></div>
        <div class="clearfix"></div>

      <?php
        $showStatic = true;
        for( $i = 1; $i < 11; $i++ ){
          $aboutus_page_id = get_theme_mod('aboutus_page_icon'.$i); 
          if(!empty($aboutus_page_id)){
            $showStatic = false;
            break;
          }
        }
        ?>

        <div class="aboutus-post-wrap">
          <?php
          $cols = get_theme_mod('aboutus_npp_count', 2);
          $cols++;
          // echo '$cold: '.$cols;
          switch($cols){
            case 1:
            $colCls = 'col-md-12 col-sm-12 col-xs-12';
            break;
            case 2:
            case 4:
            case 8:
            case 7:
            case 10:
            case 11:
            case 12:
            $colCls = 'col-md-12 col-sm-12 col-xs-12';
            break;
            default: 
            $colCls = 'col-md-12 col-sm-12 col-xs-12';
            break;
          }
          $icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
          ?>
          <div class="row aboutus-post-boxes">
      <?php
      for( $i = 1; $i <= $cols; $i++ ){
        if($showStatic === false){
          $aboutus_page_id = get_theme_mod('aboutus_page'.$i); 
          $aboutus_page_title = get_theme_mod('aboutus_page_title'.$i, 'PROFESSIONAL TEAM WORK');
          $aboutus_11text = get_theme_mod('aboutus_11text'.$i, 'Item de contrariis, a quibus ad genera formasque generum venerunt idemne potest esse dies.');
          $aboutus_page_icon = get_theme_mod('aboutus_page_icon'.$i);
          if($aboutus_page_icon){
              
      ?>
                  <div class="<?php echo $colCls;?> pd-0">
                    <?php if($aboutus_page_title || $aboutus_11trxt ){ ?>
                      <div class="aboutus-single">
                        <div class="col-md-2 col-sm-2 col-xs-3 pd-0">
                            <div class="hi-icon">
                                <span class="<?php echo $aboutus_page_icon; ?>"></span>
                            </div>
                        </div>  
                        <div class="col-md-10 col-sm-10 col-xs-9 ">
                            <div class="about-area-data">
                                <h4 class="inner-area-title"><?php echo $aboutus_page_title; ?></h4>
                                <p><?php echo $aboutus_11text; ?></p>
                            </div>
                        </div>
                      <div class="clearfix"></div>
                      </div>
                      <?php } ?>
                      <div class="clearfix"></div>
                  </div>
                  <?php
                      
                  }
                }else{?>
                  <div class="<?php echo $colCls;?> pd-0">
                      <div class="aboutus-single">
                          <div class="col-md-2 col-sm-2 col-xs-3 pd-0">
                              <div class="hi-icon">
                                  <span class="fa fa-user-o"></span>
                              </div>
                          </div>
                          <div class="col-md-10 col-sm-10 col-xs-9 ">
                              <div class="about-area-data">
                                  <h4 class="inner-area-title">PROFESSIONAL TEAM WORK</h4>
                                  <p>Item de contrariis, a quibus ad genera formasque generum venerunt idemne potest esse dies.<p>
                            </div>
                          </div>
                          <div class="clearfix"></div>            
                      </div>
                      <div class="clearfix"></div>
                  </div>
                <?php }
            }?>
            <div class="clearfix"></div>
          </div>
        </div>
      </div>

       <?php 

            $villanum1 = get_theme_mod('villanum1', '[500]');
            $villatitle1 = get_theme_mod('villatitle1', 'Square Feet');

            $villanum2 = get_theme_mod('villanum2', '[08]');
            $villatitle2 = get_theme_mod('villatitle2', 'Bed Rooms');

            $villanum3 = get_theme_mod('villanum3', '[03]');
            $villatitle3 = get_theme_mod('villatitle3', 'Car Parking');

          ?>
       <div class="col-md-6 abtimg wow zoomIn">
          <div class="abou-img3">
            <?php 
                $about_image3 = get_theme_mod('about_image3');
                if(!empty($about_image3)){
                  echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image3).'" class="img-responsive secondry-bg-img" />';
                }else{
                  echo '<img alt="About us" src="'.get_template_directory_uri().'/images/About3.jpg" class="img-responsive" />';
                }
            ?>
              <div class="villa-detail">
                  <div class="col-md-4 col-sm-4 pd-0">
                    <div class="villbx ">
                        <div class="v-num inner-area-title"><?php echo ($villanum1);  ?></div>
                        <div class="v-title inner-area-title"><?php echo ($villatitle1);  ?></div>  
                    </div>
                  </div>
                  <div class="col-md-4 col-sm-4 pd-0">
                    <div class=" villbx">
                        <div class="v-num inner-area-title"><?php echo ($villanum2);  ?></div>
                        <div class="v-title inner-area-title"><?php echo ($villatitle2);  ?></div>
                    </div>
                  </div>
                  <div class="col-md-4 col-sm-4 pd-0">
                    <div class=" villbx villbx3">
                        <div class="v-num inner-area-title"><?php echo ($villanum3);  ?></div>
                        <div class="v-title inner-area-title"><?php echo ($villatitle3);  ?></div>
                    </div>
                  </div>
              </div>
              <div class="clearfix"></div>
          </div>
         
         
      </div>
      <div class="clearfix"></div>
    </div>
    <div class="clearfix"></div> 
  </div>
  <!-- About Area End -->
<?php }  